cl_audpl_id3present
15[14:: 10[player] 14::15] 11.:15[12 [artist] [sep] 12[title] [sep] 12[album] [sep] 10[pos] / [length] 15| 3,3[bar=15,3,3] [sep] 12Track 03[plpos] 12of03 [pllen] [sep] [bitrate] kbps [sep] [size] [ft]
cl_bar_char1
|
cl_bar_char2
|
cl_video
15[14:: 10[player] 14::15] 11.:15[12 [vid] [sep] [pos] / [dur] 15| 3,3[bar=15,3,3] [?res] [sep] [res][\res] [?fps][sep] [fps] [\fps][sep] [bps] [sep] [size] [ft] [?codec][codec] [\codec]
cl_emule
15[14:: 10eMule 14::15] 11.:15[12 Server: [server] [?ip]([ip])[\ip] [sep] Down: [dn] [sep] Up: [up] [sep] Queues: [queues] [sep] Total DL/UL: [tdn]/[tup] [ft]
cl_vdinfo
15[14:: 10VirtualDub 14::15] 11.:15[ 12[file] [sep] [pc] 15| 3,3[bar=15,3,3] [sep] Encoding frame 08[framecurrent] 12of 08[framestotal] 12and audio sample 08[audiocurrent] 12of 08[audiototal] [sep] Video data: [vdata1] 9(08[vdata2]9) [sep] Audio data: [adata] [sep] Proj. size: [prosize] [sep] Rate: [fps] [sep] Elapsed: [eltime] [sep] Estimated: [estime] [ft]
cl_btinfo
15[14:: 10BitTorrent 14::15] 11.:15[12 [file] 9(08[size] MB9) [sep] [pc] 15| 3,3[bar=15,3,3] [sep] [eltime] [ft]
cl_bt_totals
15[14:: 10Total Bandwidth 14::15] 11.:15[ 12[count] total torrents [sep] Down: [down] [sep] Up: [up] [ft] [gtsdllad]
cl_dcplusplus
15[14:: 10DC++ 14::15] 11.:15[12 Down: 12[dl] 9(08[dsl]9) 11- 9(08[dled]9) [sep] Up: 12[ul] 9(08[usl]9) 11- 9(08[uled]9) [sep] Free Slots: [slots] [sep] Total Downloaded / Uploaded: [tdled] / [tuled] [ft] [gtsdllad]
cl_header
11.:15[12
cl_seperator
15]11:. .:15[12
cl_footer
15]11:.4
cl_no_ext
$false
cl_no_uc
$true
cl_mode
say
